.list {
    padding: 30px 30px;
}

.list ul {
    align-items: center;
}

.list ul li p {
    font-size: 20px;
    line-height: 35px;
    text-indent: 2rem;
}

.list ul li img {
    width: 100%;
}

.list ul:nth-child(1) .title {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    color: #7bb917;
    font-size: 20px;
    text-align: left;
}

.list ul li:nth-child(1) {
    position: relative;
}

.list ul li:nth-child(2) {
    position: relative;
}

.list2 {
    background-color: #7bb917;
    color: #fff;
}

.list2 ul .title {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    color: #fff !important;
    font-size: 20px;
    text-align: left;
}


.list ul li .btn-play {
    width: 80px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}


.page2 {
    margin-top: 40px;
}

.page2 .title {
    text-align: center;
}

.page2 .title h3 {
    color: #7bb917;
}

.page2 .title p {
    font-size: 20px;
    line-height: 30px;
}

.page2 ul {
    padding-left: 75px;
    margin-top: 60px;
}

.page2 ul li {
    margin-top: 20px;
    position: relative;
    padding-left: 35px;
}

.page2 ul {
    counter-reset: step-counter;
}

.page2 ul li::before {
    content: counter(step-counter);
    counter-increment: step-counter;
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    color: #fff;
    text-align: center;
    font-size: 22px;
    border-radius: 50%;
    background-color: #7eba17;
    margin-right: 5px;
    position: absolute;
    left: -28px;
    top: -23px;
}

.page2 ul li:last-child {
    border: none;
}

.page2 ul li {
    border-left: 1px solid #7eba17;
}

.page2 ul li p {
    position: relative;
    top: -29px;
    font-size: 20px;
}

.page2 ul li p:nth-child(1) {
    color: #7eba17;
}

.page2 ul li p:nth-child(2) {
    color: #7eba17;
}

.page2 ul li p:nth-child(3) {
    margin-top: 10px;
}

/* 手机设备 (小于 576px) */
@media (max-width: 575.98px) {
    .banner .banner-text {
        width: 100%;
    }

    .banner .banner-text h3 {
        line-height: 20px;
    }

    /* list调整 */
    .list {
        padding: 10px 10px;
    }

    .list .title h3 {
        font-size: 18px;
    }

    .list .title p {
        font-size: 14px;
    }

    .list ul li p {
        font-size: 16px;
        line-height: 30px;
    }

    .list ul li .btn-play {
        width: 40px;
    }

    .page2 .title p {
        font-size: 16px;
    }

    .page2 ul {
        padding-left: 20px;
    }

    .page2 ul li::before {
        width: 44px;
        height: 44px;
        line-height: 44px;
        font-size: 20px;
        left: -24px;
    }

    .page2 ul li p {
        position: relative;
        top: -21px;
        font-size: 16px;
    }


}